html, body {
margin: 0;
padding: 0;
}
body {
	/*background-image: url(images/pozadi1.jpg);*/
	background-color: #000000;
	color: #F4F4F4;
	font-size: 11;
	font-family: Arial, Helvetica, sans-serif;
}
p {
	margin-top: 0;
	font-weight: bold;
}
.border_dole td {
	border-top: 1px solid #FFCC00;
	font-weight: bold;
	text-align: left;
}
th {
font-size: 24px;
color: #FF0000;
text-align:left;
}
/*td {
color: #FFCC00;
font-weight: bold;
}*/
.style2 {
	color: #FF0000;
	font-weight: bold;
}
.bila_bold td {
	color: #ffffff;
	font-weight: bold;
}
.star {
color:#0066CC;
font-weight:bold;
}
.mesic {
color: #FF0000;
font-weight:bold;
}
a {
color:#6699FF;
}
a:active {
color:#91B5FF;
}
a:visited {
color:#6699FF;
}
img {
border: 1px solid white;
}
.motto {
font-size: 130%;
font-family: "Times New Roman", Times, serif;
font-style:italic;
/*font-weight:bold;*/
}
h1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:22px;
font-weight: bold;
}
hr {
border-bottom: 1px solid #CCCCCC;
}
#content {
margin: auto;
width: 780px;
/*height: 100%;
min-height: 640px;
background-color:#FFE0C0;*/

}
#vnitrek {
padding: 5px;
}
#tb_left {
float:left;
text-align:left;
}
#tb_right {
text-align:right;
float:right;
}
#tb_pic {
position:absolute;
margin-top:12px;
width:770px;
}
a {
font-weight: bold;
}
h2 {
margin:0px;
}
.uppercase {
text-transform:uppercase;
font-weight:bold;
}
#main {
max-width:1000px;
margin: auto;
padding: 0 0.6em;
}
#hlavicka {
max-width:1000px;
margin: auto;
padding: 20px 10px 10px 10px;
position:relative;
}
#hlavicka img {
border:none;
}
.mesic {
color:#FF0000;
text-transform:uppercase;
font-weight:bold;
}
.spodek {
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	margin-bottom:0;
}
#fotky {
width:160px;
}
div#fotky p {
    margin: 0;
}
#fotky img {
margin-bottom: .5em;
}
.f_vlevo {
float: left;	
margin: 0 .6em 0 0;	
}
.f_vpravo {
float: right;	
margin: 0 0 0 .6em;	
}
.clr {
clear:both;
height:0px;
line-height:0px;
background-color:#0066CC;
}
#menu {
margin:10px 0 0 0;
padding:0;
width:86%;
}
#menu li {
    list-style: none;
	display:inline-block;
    background: #005015;
	margin-right:2px;
	border-radius: 8px;
	margin-bottom:4px;
}
#menu li a {
   color: #FFCC00;
   text-decoration:none;
   display: inline-block; 
   padding: 4px 6px;
}
#menu li a:hover {
   color: #ffffff;
}
#menu li a.active {
   color: #000;
   background: #FFCC00;
   border-radius: 8px;
}
.clr {
clear:both;
}
#rodokmen {
background:url(images/rd.png) no-repeat;
width:190px;
height:23px;
position:absolute;
right:115px;
top:6px;
z-index:2;
}
#r1,#r2 {
display:inline-block;
height:23px;
}
#r1 {
width:48px;
}
#r2 {
width:58px;
}
#r1:hover,#r2:hover {
background:url(images/rd1.png) no-repeat;
}
#r2:hover {
background:url(images/rd1.png) no-repeat -52px 0;
}
#psi {
background:url(images/psi.png) no-repeat;
width:142px;
height:115px;
position:absolute;
right:0;
top:5px;
}
#p1,#p2 {
display:inline-block;
width:68px;
height:115px;
}
#p1:hover {
	background:url(images/psi1.png) no-repeat;
}
#p2:hover {
	background:url(images/psi1.png) no-repeat -72px 0;
}
.author-bookstore li {
    float: left;
	list-style: none;
	margin-right:20px;
}
.author-bookstore li img {
    margin-bottom: 5px;
}

body p {
	text-align: left;
	font-weight: normal;
	font-size: medium;
}
.cover-with-hinge img {
	width: 186px;
	height: 160px;
}
@media (max-width: 700px) {
	.f_vpravo {
		clear: left;
		float: left;
		margin: 0 .6em 0 0;
	}
	#menu {
		clear: left;
		margin: 5em 0 0 0;
	}
}